Subject: Re: setup.exe question/feature request
From: Robert Collins <[email-masked]>
To: Pat Gunn <[email-masked]>
Cc: [email-masked]
Date: 18 Dec 2001 01:10:59 +1100

On Mon, 2001-12-17 at 23:48, Pat Gunn wrote:
> Hi, didn't see this in the FAQ, and wasn't sure what to
> search for in the archive.
> 
> Is it possible to make a manifest file of 'what to install'
> for setup.exe? I have a network of several boxen that ideally
> would have the exact same setup, with the installer able to
> run without manual package selection. If not, I hereby request
> this as a feature.

You can use the technique I described about 2 hours ago to do this (with
the next release of setup). BTW: file:// url's are supported for mirror
site locations.

Also if you were to contribute to the command line options work for
setup, that would allow script driven installs.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/